package.path = package.path .. ";./assets/scripts/?.lua"
require "luascape.render"
require "luascape.graphics"
require "luascape.objects"
require "luascape.scene"
require "tinyandbig"

function initMaterial(levelRenderPass, shader)
  local shaderProgramState = graphics.createShaderProgramState(
    "savemonkey_vp.cg", {
    },
    "savemonkey_fp.cg", {
      FloatUniform(0.9, "glow")
    }                   
  )
  shader.shaderProgramState = shaderProgramState
end

function updateMaterial(levelRenderPass, shader)

end

